<!doctype html>
<html lang='en'>
<head>
	<meta charset='UTF-8'>
	<meta name='viewport'
				content='width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0'>
	<meta http-equiv='X-UA-Compatible' content='ie=edge'>
	<title>Document</title>
	<script defer src='index.js'></script>
    <link rel="stylesheet" href="./main.css">

</head>
<body>
    <section class="root">
        <h1>SIGN UP</h1>
        <div class="container">
            <form id="form">
                <label for="login">
                    Name*
                </label>
                <input type="text" name="login" id="login" placeholder="Your name">
    
                <label for="tel">
                    Tel. number*
                </label>
                <div class="input-wrapper">
                    <input type="tel" name="tel" id="tel" placeholder="Your tel. number">
                </div>
    
                <label for="password">
                    Password*
                </label>
                <div class="input-wrapper">
                    <input type="password" name="password" id="password" placeholder="Password">
                    <div class="icon">
                        <img src="svg/eye.svg" alt="Show password"/>
                    </div>
                </div>
    
                <label for="repeat_password">
                    Repeat password*
                </label>
                <div class="input-wrapper">
                    <input type="password" name="repeat_password" id="repeat_password" placeholder="Repeat password">
                    <div class="icon">
                        <img src="svg/eye.svg" alt="Show password"/>
                    </div>
                    <span class='error'></span>
                </div>
                <button type="submit">Sign Up</button>
            </form>
        </div>
    </section>
    

</body>
</html>